Subject: Re: CCL:repesenting trans metals in z matrix

From: Steve Williams <[email-masked]>
Date: Wed, 07 Mar 2001 11:03:38 -0500

At 06:55 PM 3/7/2001 +0530, guest wrote:

>Dear CCLers,
>  I am a new user of gaussian. I am facing a problem in representing
>transision metals like molybdenum in the Z martix.I tried to represent the
>atom using the std atomic symbol : Mo
>  but The execution
>terminates saying: Unknown centre Mo
>  Thanks in advance.
>Chinmoy Ranjan
Since an offline reply failed (no such user as [email-masked]), I'll 
reply to the list.
There is nothing inherently wrong with Mo in a gaussian Z matrix.  The 
problem must lie elsewhere in the input file.  Why don't you include the 
entire input file and someone (if not me) will be able to find the error(s).
Steve